.startsWith() is not available for IE

Description

Some customers are experiencing issues with Requirement Yogi because they use Internet Explorer.

Workaround until this is resolved:

  • Google Chrome

  • Mozilla Firefox

  • Microsoft Edge

Environment

None

Observations

None
Resolved

Assignee

Unassigned

Reporter

Adrien Ragot (Old account)

Labels

None

Participants

None

Components

Fix versions

Priority

Matter of months